Bug 463024 - hunspell-he has broken dependencies
Summary: hunspell-he has broken dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: hspell
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Kenigsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-20 21:39 UTC by Kevin Fenzi
Modified: 2009-03-24 20:21 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2009-03-24 20:21:06 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2008-09-20 21:39:11 UTC
package: hunspell-he - 1.0-7.el5.i386 from epel-testing
  unresolved deps: 
     hunspell

Perhaps for epel5, that dependency should be 'hspell', since there is no hunspell in epel/rhel?

Comment 1 Dan Kenigsberg 2009-03-24 20:21:06 UTC
I dropped hunspell-he subpackage since until hunspell finds its way into epel.
(should have closed this bug long ago...)


Note You need to log in before you can comment on or make changes to this bug.